Les News

Une faille de sécurité importante sur d’anciennes versions de Windows

Cet article est une publication originale de ce site

Ce serait Windows 7 et XP qui seraient concernés, la faille toucherait le Remote Desktop Services, le service de prise de contrôle à distance.

Retrouvez la suite de l'article original ici

 


Restez connecté !

Recevez gratuitement les dernières alertes sur l'actualité hardware PC